#pragma once
#include "afxcmn.h"
#include "2DObject.h"

// CDlgDataManage 对话框

class CDlgDataManage : public CDialog
{
	DECLARE_DYNAMIC(CDlgDataManage)

public:
	CDlgDataManage(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~CDlgDataManage();
	C2DMap* m_pMap;


// 对话框数据
	enum { IDD = IDD_DIALOG_MANAGE };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
private:
	CListCtrl m_datalist;
public:
	virtual BOOL OnInitDialog();
	afx_msg void OnBnClickedBtnLoad();
	afx_msg void OnBnClickedBtnDelete();
};
